[klasa]Amadeusz[frakcja]Zwykle
[klasa]Bandyta[frakcja]Zwykle
[klasa]Duszek[frakcja]Zwykle
[klasa]General[frakcja]Zwykle
[klasa]Grabarz[frakcja]Zwykle
[klasa]Hardcor[frakcja]Zwykle
[klasa]Komandos[frakcja]Zwykle
[klasa]Lekarz[frakcja]Zwykle
[klasa]Piorunek[frakcja]Zwykle
[klasa]Pulkownik[frakcja]Zwykle
[klasa]Sadistic[frakcja]Zwykle
[klasa]Snajper[frakcja]Zwykle
[klasa]Strzelec Wyborowy[frakcja]Zwykle
[klasa]Taktyk Wojenny[frakcja]Zwykle
[klasa]Talib[frakcja]Zwykle
[klasa]Telegrafista[frakcja]Zwykle
[klasa]Terminator[frakcja]Zwykle
[klasa]Tropiciel[frakcja]Zwykle
[klasa]Wsparcie Ogniowe[frakcja]Zwykle
[klasa]Wyborowy[frakcja]Zwykle
[klasa]Replikant[frakcja]Zwykle

[klasa]InVoKeR [P][frakcja]Premium \d[11,07zl SMS | 7zl Przelew]
[klasa]Jessi [P][frakcja]Premium \d[11,07zl SMS | 7zl Przelew]
[klasa]Krasnolud [P][frakcja]Premium \d[11,07zl SMS | 7zl Przelew]


[klasa]Gogus [MegaP][frakcja]Mega Premium \d[23,37zl SMS | 15zl Przelew]
[klasa]Imperator [MegaP][frakcja]Mega Premium \d[23,37zl SMS | 15zl Przelew]
[klasa]Skrzat [MegaP][frakcja]Mega Premium \d[23,37zl SMS | 15zl Przelew]






